###

###

###

###

###

    COSH(3)             Linux Programmer's Manual             COSH(3)

    NAME
           cosh - hyperbolic cosine function

    SYNOPSIS
           #include <math.h>

           double cosh(double x);

    DESCRIPTION
           The  cosh()  function  returns the hyperbolic cosine of x,
           which is defined mathematically as exp(x) + exp(-x) / 2.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

acosh, asinh, atanh, sinh, tanh,

                              June 13, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0